EXEC = commtouch


SRCS = commtouch.c

OBJS = commtouch.o

all: $(EXEC)

$(EXEC): $(OBJS)
	$(CC) $(CFLAGS) $(OBJS) $(CLIBS) -o $(EXEC)
	
clean: 
	rm -f ${OBJS} $(EXEC) *.gdb *.elf

install: all
	cp $(EXEC) $(DESTDIR)